/* intranet */

#viewform {
	overflow:auto;
}

/* souhlas s podm. */
.pea_cook_wrapper p {
  color: white;
  margin: 0 !important;
}
.pea_cook_wrapper a {
  font-size: 11px;
}

/* contact form 7 */
input.wpcf7-not-valid {
  border: 1px solid red !important;
}
.wpcf7-not-valid-tip {
  display: none !important;
}
.wpcf7-validation-errors {
  border: 0 !important;
  color: red;
  margin: 0 !important;
  padding: 0 !important;
}

/* strankovani v seznamu posts */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
}
.nav-links > a, .nav-links > span {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
    display: inline-block;
    padding: 10px;
    float: left;
    margin: 0 10px 10px 0;
    border-radius: 0;
}
.nav-links > span {
  font-weight: bold;
}

/* widget Autori, kontaktni osoby */
.side .block {
  border: 0;
}
.a-poptavka {
  margin: 20px 0;
}
.right_author_box {
  margin-bottom: 40px;
}
.right_author_box img {
  margin-bottom: 10px;
  width: 100%;
  max-width: 120px;
}
.right_author_box p {
  margin: 0 !important;
}

/* widget kontakt form, widget newsletter box */
.right_contact_form {
  height: auto !important;
  margin-bottom: 30px;
}
.right_contact_form h2 {
  color: white !important;
  margin-bottom: 0 !important;
  padding-left: 0;
  padding-right: 0;
}
.right_contact_form .mc-field-group, .right_contact_form input[type="text"], .right_contact_form input[type="email"], .right_contact_form input[type="tel"] {
  width: 100% !important;
  margin-left: 0 !important;
}
.right_contact_form input[type="submit"] {
  position: static !important;
}
.right_contact_form .content {
  height: auto !important;
  padding-bottom: 20px;
}

/* widget Reference */
.right_reference {
  margin-bottom: 20px;
}
.reference_banner img {
  width: 100%;
  display: block;
}

/* widget connected services */
.service-item{
  margin-bottom: 20px;
}
.service-item p {
  margin-bottom: 2px !important;
}
.service-item .service-title a {
  font-weight: bold;
}

/* widget sidebar recent posts */
.region-left-menu .menu li.header span {
  color: #ffffff;
  display: block;
  padding: 10px 10px 10px 20px;
}

/* slider */
#bannerSlides {
  height: 487px;
  position: relative;
}
#bannerSlides > div {
  height: 487px;
  width: 100%;
  position: absolute;
  opacity: 0;
  transition: opacity .5s ease-in-out;
 -moz-transition: opacity .5s ease-in-out;
 -webkit-transition: opacity .5s ease-in-out;
}
#bannerSlides > div.active {
  opacity: 1;
}
@media screen and (max-width:992px) {
  #bannerSlides, #bannerSlides > div {
    height:362px;
  }
}
@media screen and (max-width:766px){
  #bannerSlides, #bannerSlides > div {
    height:336px;
  }
}

.body-text ul {
	margin-bottom: 10px !important;
}